package be.ehealth.businessconnector.test.mycarenet.memberdataasync;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class TrussmakerIntegrationTest extends AbstractAsyncIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("perstrussmaker").forUser("maxime").build();

    public TrussmakerIntegrationTest() {
        super("01-BAN-ENEH", "02-BAN-ENxS", "03-BAN-CNCH", "04-BAN-CNxS");
    }

}
